Opens in a new tab

AK-X916S

This is a premium Akuvox video intercom with a 13-inch touchscreen and a 2MP starlight camera. It supports multiple entry methods, including face recognition, keycard, QR code, PIN, and Bluetooth. This intercom is designed for large apartment and condominium buildings – it’s also IK08 vandal resistant and rated for temperatures down to -20°C.

Special orderWe can special order this item from our suppliers. Please contact us for lead time.

Installer & dealer pricing

Prices are shown to approved installers and dealers. Log in to see your pricing and order online.

Same-day shippingWeekday orders by 3 PM EST
Local pickupToronto warehouse, Mon–Fri 9–5

Product Overview

The Akuvox X916S is a premium video intercom with a full 13″ colour touchscreen and a 2MP starlight camera. It features a variety of entry methods, such as face recognition, keycard (125 KHz 13.56 MHz), PIN, QR Code, and Bluetooth. It supports multiple card types, such as EM prox, Mifare, and DesFire (EV1/EV2/EV3).

It has a secondary 2MP camera for anti-spoofing – preventing people from opening the door using a photo of a person’s face. You can store up to 20,000 users (with face templates and PINs) and up to 100,000 cards.

This intercom has an operating temperature range of -20°C to +55°C. It also has an IK08 rating, making it vandal resistant – as well as an IP65 rating for weather resistance.

Key Features – Akuvox X916S Vandal Resistant Intercom w/Full Colour 13″ Touchscreen

  • SIP Android Door Phone for High end Buildings
  • H.264 video and G.722 audio codec
  • Front Panel: 316 grade stainless steel
  • Android OS for any 3rd party software or customization
  • Display: 13″ fully-color IPS LCD
  • Camera: Three cameras for anti-counterfeit and QR code scanning
  • Water-proof & Dust-proof: IP65
  • Collision-proof: IK08
  • Support Wiegand, RS485, 13.56MHz & 125kHz Card reader
  • Complies with ONVIF standard for easy integration with any network surveillance system
  • Installation: Support Surface Mount and Flush Mount by using different bracket or box

Specification

Brand Akuvox
Model X916S
Access control Door opening with facial recognition, RFID card EM 125 kHz and MF 13.56 MHz, NFC, BLE, QR and PIN, with records
Capacity Contacts: 3.000
RFID users: 20.000 faces, 20.000 PINs and 100.000 cards
Screen Android 13″ IPS LCD full color touch
Outputs 4 x relay for lock (12V/500mA), 1 x Wiegand OUT y 1 x RS485
Inputs 4 x output pushbutton, 2 x USB and 1 x Wiegand IN
Advanced access functions Anti-passback (configurable via Cloud, in Office Project)
Remote access SmartPlus cell phone application or configuration via WEB browser
Remote access by Cloud: Included
Image sensor 1/2.8″ 2 Megapixel CMOS with infrared sensor and light sensor
Starlight and HDR technology
Viewing angle 115° (H) / 63° (V)
Camera resolution 1920×1080 – 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Supports bidirectional video
Additional cameras 2 Mpx for anti-spoofing technology
0.3 Mpx for QR reading
Video encoding H.264
Audio Two-way audio with dual microphone and dual loudspeaker with noise reduction and Crystal Clear Audio technology
Automatic voice detection
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Network interface 2 x Ethernet 10/100/1000 BaseT / RS485 / RTSP
Mode of operation Local network and/or via cloud in different networks
Firmware updates Remote with cloud via installer account or via web browser locally
Material Anti-corrosion steel SUS316
Degree of protection IP65 & IK08
Temp. operation -20 ºC ~ +55 ºC
Dimensions 339 (H) x 384 (W) x 49 (D) mm
Power DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
Weight 2200 g

Download